html
{
  position:relative !important;
  margin:0;
  padding:0;
  text-align:center !important;
}
body
{
  width:776px;
  margin:0 auto !important;
  padding:0;
  text-align:center !important;
}

#restOfPage
{
  clear:both;
  margin-top:25px;
  margin: 0;
}

#logo
{
	margin: 0 0 0 6px;
	border: 0;
	padding: 0 0 0 4px;
	width: 753px;
}
* html #logo
{

	width: 755px;
	margin: 0;
	padding: 0;
}
	#logo #logoArea
	{
		float:left;
		margin-top:21px;
		margin-left: 1px;
	}
	#logo #utilityArea
	{
		float: right;
		margin: 12px 0 12px 0;
		/*display:none;*/
	}
		#logo #utilityArea #top, #logo #utilityArea #bottom
		{
		  text-align:right;
		  font-size:10px;
		  font-weight:normal;
		  color:#000;
		}
		#logo #utilityArea #top a
		{
		  color:#000;
		  font-weight:normal;
		  font-size:10px;
		  text-decoration:none;
		}
		#logo #utilityArea #top a:hover
		{
		  color:#000;
		  font-weight:normal;
		  font-size:10px;
		  text-decoration:underline;
		}
		#logo #utilityArea #separator
		{
		  background:#FFF url(../images/pan_utilityUnderline.jpg) no-repeat left center;
		  margin:3px 0;
		  width:289px;
		  height:1px;
		  font-size:1px;
		  text-align:right;
		}

/*  =================================
    =NAVIGATION STYLES
    ================================= */

#navigation
{
  clear: both;
  padding:0;
  margin:0 0 0 6px;
  width:763px;
  height:45px;
  background:transparent url(../images/navBg.gif) no-repeat right top;
  color:#000;
  
}

#navigation a
	{
  font-family: verdana !important;
  font-size: 10px !important;

}


* html #navigation { margin: 0; }

#navigation ul
{
  float:left;
  clear:both;
  padding:0 0 0 5px;
  margin: 0;
  width:763px;
  height:45px;
  background:transparent url(../images/navBg_left.gif) no-repeat left top;
  color:inherit;
  list-style: none;
}
#navigation li
{
  float: left;
  position: relative;
  margin:7px 0 0;
  padding:2px 0 0;
  font-size:10px;
}
#navigation ul#nav li
{
  background:transparent url(../images/buttonBg1.gif) no-repeat right top;
  color:#fff;
}
#navigation ul#nav li#active
{
  background:transparent url(../images/buttonBg2.gif) no-repeat right top;
  color:#000;
  z-index: 6000;
  left: -2px;
}

#navigation ul#nav li#active ul
{
	left: -1px;
}

#navigation ul#nav li#active div a
{
  padding-right:10px;
  display: block;
}
#navigation ul#nav li:hover,
#navigation ul#nav li.over
{
  background:transparent url(../images/buttonBg3.gif) no-repeat right top;
  color:#fff;
}
#navigation ul#nav li#active.over,
#navigation ul#nav li#active:hover
{
  background:transparent url(../images/buttonBg2.gif) no-repeat right top !important;
  color:#000;
}
#navigation ul#nav li div
{
  position:relative;
  margin:0;
  padding:0 12px 9px;
}
#navigation li ul
{

  display: none;
  position: absolute;
  top: 22px;
  left: 0;
  width: 170px;
  height:auto;
  
  margin:0;
  padding:0;
    
  border-right: 2px solid #efefef;
  border-bottom:2px solid #efefef;
  
  background:#fff url(../images/navChildBg.gif) no-repeat center bottom;
  color:inherit;
  z-index: 5000;
}

* html #navigation li ul
{
  
  z-index: 6000;
}

#navigation li>ul   /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
{
  top: auto;
  left: auto;
  margin:0;
  padding:0;
}

#navigation li:hover ul,
#navigation li.over ul
{
  display:block;  
}
#navigation ul#nav li:hover ul li,
#navigation ul#nav li.over ul li
{
  position:relative;
  float:none;
  width: 170px;
  overflow:hidden;
  background:transparent none;
  color:inherit;
  margin:0;
  padding:0;
  border-left:1px solid #ababab;
  border-right:1px solid #cfcfcf;
  border-bottom:1px solid #ababab;
  text-align:left;
}
#navigation ul#nav div a
{
  border:none;
  padding:0;
  margin:0;
  font-weight: bold;
  background:transparent;
  color:#fff;
  text-decoration:none;
  display:block;
}
#navigation ul#nav li#active div a
{
  color:#000;
  display:block;
}

#navigation ul#nav li ul li a,
#navigation ul#nav li ul li a
{
  display:block;
  height:1%;
  height: 12px;
  margin:0;
  padding:4px 0 4px 13px;
  border-right:1px solid #ababab;
  background:transparent url(../images/navChild_aHoverBg.gif) no-repeat left bottom;
  color:#000;
  text-decoration:none;
  font-weight: normal;
}
#navigation ul#nav li:hover ul li a:hover,
#navigation ul#nav li.over ul li a:hover
{
  background-position:left top;
  color:#000;
  text-decoration:none;
  display:block;
  font-weight: bold;
}

#navigation ul#nav li iframe
{
  position: absolute;
  display: none;
  margin: 2px 0 0 0;
  width: 172px;
  height:110px;
}
#navigation ul#nav li:hover iframe,
#navigation ul#nav li.over iframe
{
  display:block;
}

.navSelectStyle
{
  font-family: verdana, "bitstream vera sans", Arial, 'Lucida Grande', Helvetica, Geneva, sans-serif;
  font-size: 10px;
  border: 1px solid #7F9DB9;
}

.changeLangButton
{
  font-family: verdana, "bitstream vera sans", Arial, 'Lucida Grande', Helvetica, Geneva, sans-serif;
  font-size: 10px;
}

.localeForm
{
  margin: 0;
  padding: 0;
  border: 0;
}